nfct_attr_grp_port Struct Reference

## Data Fields

uint16_t | sport
uint16_t | dport

## Detailed Description

Definition at line 180 of file libnetfilter_conntrack.h.

## Field Documentation

## dport

uint16_t nfct_attr_grp_port::dport

Definition at line 181 of file libnetfilter_conntrack.h.

## sport

uint16_t nfct_attr_grp_port::sport

Definition at line 181 of file libnetfilter_conntrack.h.

The documentation for this struct was generated from the following file:

- libnetfilter_conntrack.h